<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="145dp"
    android:layout_height="165dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_marginTop="5dp"
        android:layout_marginBottom="5dp">

        <androidx.cardview.widget.CardView
            android:id="@+id/cardView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:cardCornerRadius="10dp"
            app:cardElevation="10dp"
            app:cardUseCompatPadding="false">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="100dp">

                    <ImageView
                        android:id="@+id/ImageUrl"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:adjustViewBounds="true"
                        android:scaleType="centerCrop"
                        android:src="@mipmap/loading123" />

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent">

                        <RelativeLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_alignParentBottom="true"
                            android:background="#99FFFFFF">


                        </RelativeLayout>
                    </RelativeLayout>
                </RelativeLayout>

                <TextView
                    android:id="@+id/Tag_text"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:maxLines="1"
                    android:text="三月瓜"
                    android:textAlignment="center"
                    android:textColor="#BEAA6A"
                    android:textSize="18dp"
                    android:textStyle="bold"
                    tools:ignore="MissingConstraints" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginBottom="0dp"
                    android:orientation="horizontal">

                    <RelativeLayout
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1">

                        <RelativeLayout
                            android:id="@+id/shangchuang"
                            android:layout_width="49dp"
                            android:layout_height="match_parent"
                            android:layout_marginLeft="5dp">

                            <ImageView
                                android:id="@+id/sc_layout"
                                android:layout_width="25dp"
                                android:layout_height="25dp"
                                android:layout_alignParentBottom="true"
                                android:src="@mipmap/ysc" />

                            <TextView
                                android:id="@+id/Sc_text"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentRight="true"
                                android:layout_alignParentBottom="true"
                                android:text="上传"
                                android:textAlignment="center"
                                android:textColor="#BEAA6A"
                                android:textSize="12dp" />
                        </RelativeLayout>
                    </RelativeLayout>

                    <RelativeLayout
                        android:id="@+id/delete_text"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1">

                        <RelativeLayout
                            android:layout_width="49dp"
                            android:layout_height="match_parent"
                            android:layout_alignParentRight="true"
                            android:layout_marginRight="5dp">

                            <ImageView
                                android:layout_width="25dp"
                                android:layout_height="22dp"
                                android:layout_alignParentBottom="true"
                                android:layout_marginBottom="2dp"
                                android:src="@mipmap/ysc1" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_alignParentRight="true"
                                android:layout_alignParentBottom="true"
                                android:text="删除"
                                android:textAlignment="center"
                                android:textColor="#BEAA6A"
                                android:textSize="12dp" />
                        </RelativeLayout>
                    </RelativeLayout>
                    <!--                <TextView-->
                    <!--                    android:id="@+id/Sc_text"-->
                    <!--                    android:layout_width="0dp"-->
                    <!--                    android:layout_height="wrap_content"-->
                    <!--                    android:layout_weight="1"-->
                    <!--                    android:text="上传"-->
                    <!--                    android:textAlignment="center"-->
                    <!--                    android:textColor="@color/light_blue_primary"-->
                    <!--                    android:textSize="19dp" />-->

                    <!--                <TextView-->
                    <!--                    android:id="@+id/delete_text"-->
                    <!--                    android:layout_width="0dp"-->
                    <!--                    android:layout_height="wrap_content"-->
                    <!--                    android:layout_alignParentRight="true"-->
                    <!--                    android:layout_weight="1"-->
                    <!--                    android:text="删除"-->
                    <!--                    android:textAlignment="center"-->
                    <!--                    android:textColor="@color/red_primary_dark"-->
                    <!--                    android:textSize="19dp" />-->
                </LinearLayout>
            </LinearLayout>
        </androidx.cardview.widget.CardView>
    </LinearLayout>

    <TextView
        android:id="@+id/Note_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:text="时间：185秒"
        android:textColor="@color/gray"
        android:textSize="10dp"
        android:visibility="gone"
        tools:ignore="MissingConstraints" />

    <ImageView
        android:id="@+id/sc_image"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_alignParentRight="true"
        android:layout_marginTop="5dp"
        android:layout_marginRight="5dp"
        android:src="@mipmap/sc_no1" />
</RelativeLayout>